.search
  background: linear-gradient(to right, #ff8a00 0%,#ffc000 100%)
  border-radius: 10px
  padding: 24px 35px 34px 30px
  margin: 90px 0 70px
  &_text
    background: url(../images/search.svg) 0% 50% no-repeat
    width: 100%
    padding: 10px 0px 10px 30px
    font-size: 14px
    line-height: 17px
    border: none
    border-bottom: 2px solid #fff
    color: #fff
    

.search_text::placeholder
  color: #fff
